PERTALIFE Bugs - Bug #489

Mobile API TUMAN Prod
10/13/2021 09:33 AM - fernando sergio rumbayan

Status: Closed

Priority: Urgent

Assignee: fernando sergio rumbayan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/13/2021
10/15/2021
0%

0.00 hour
0.00 hour

Description
Dear Mas Wanto,

Ada Case di API Mobile Tuman Prod, saat mau mengajukan ATK & Cetakan Tampilan pada mobile tidak sama dengan tampilan di

mobile api dev.

Remote Anydesk : ID =991418303
PASS = @Hcm2019

Active Code : ajtm

Active Code : ajtmdev

Mohon bantuannya Mas Wanto tampan, Terimakasihhh.

History

#1 - 10/21/2021 09:22 AM - Kezia Pawitra Yulianti
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

Nando, tolong di rubah ya statusnya kalau sudah ada hasil testnya

Tks

#2 - 10/21/2021 10:03 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed

07/05/2025
